@charset "UTF-8";
#apDiv1 {
	height: 80px;
	width: 45px;
	left: 125px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-right: 15px;
    border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv2 {
	height: 80px;
	width: 45px;
	left: 185px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv3 {
	height: 80px;
	width: 45px;
	left: 260px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv4 {
	height: 80px;
	width: 45px;
	left: 335px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv5 {
	height: 80px;
	width: 45px;
	left: 410px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv6 {
	height: 80px;
	width: 45px;
	left: 485px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv7 {
	height: 80px;
	width: 45px;
	left: 560px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv8 {
	height: 80px;
	width: 45px;
	left: 635px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv9 {
	height: 80px;
	width: 45px;
	left: 710px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv10 {
	height: 80px;
	width: 45px;
	left: 785px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	padding-right: 15px;
}
#apDiv14 {
	height: 10px;
	width: 758px;
	left: 100px;
	top: 100px;
	position: absolute;
	z-index: auto;
	font-weight: bold;
}
#apDiv28 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 100px;
	top: 100px;
	vertical-align: text-bottom;
}
#apDiv29 {
	vertical-align: text-bottom;
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 100px;
	top: 365px;
}
#apDiv30 {
	vertical-align: text-bottom;
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 100px;
	top: 634px;
}
#apDiv31 {
	vertical-align: text-bottom;
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 100px;
	top: 901px;
}
#apDiv32 {
	vertical-align: text-bottom;
	height: 267px;
	width: 275px;
	position: absolute;
	z-index: inherit;
	left: 100px;
	top: 1168px;
}
#apDiv33 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 1435px;
}
#apDiv34 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 1702px;
}
#apDiv35 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 1969px;
}
#apDiv36 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 2236px;
}
#apDiv37 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 2503px;
}
#apDiv38 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 2770px;
}
#apDiv39 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 3037px;
}
#apDiv40 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 3304px;
}
#apDiv41
 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 3571px;
}
#apDiv42 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 3838px;
}
#apDiv43 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 4105px;
}
#apDiv44 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 4372px;
}
#apDiv45 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 4639px;
}
#apDiv46 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 4906px;
}
#apDiv47 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 5173px;
}
#apDiv48 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 5440px;
}
#apDiv49 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 5707px;
}
#apDiv50 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 5974px;
}
#apDiv51 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 6241px;
}
#apDiv52 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 6508px;
}
#apDiv53 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 6775px;
}
#apDiv54 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 7042px;
}
#apDiv55 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 7309px;
}
#apDiv56 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 7576px;
}
#apDiv57 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 7843px;
}
#apDiv58 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 8110px;
}
#apDiv59 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 8377px;
}
#apDiv60 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 8644px;
	padding-bottom: 0px;
}
#apDiv95 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 8911px;
	padding-bottom: 0px;
}
#apDiv96 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 9178px;
	padding-bottom: 0px;
}
#apDiv97 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 9445px;
	padding-bottom: 0px;
}
#apDiv98 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 9712px;
	padding-bottom: 0px;
}
#apDiv99 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 9979px;
	padding-bottom: 0px;
}
#apDiv100 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 10246px;
	padding-bottom: 0px;
}
#apDiv101 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 10513px;
	padding-bottom: 0px;
}
#apDiv102 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 10780px;
	padding-bottom: 0px;
}
#apDiv103 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 11047px;
	padding-bottom: 0px;
}
#apDiv104 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 11314px;
	padding-bottom: 0px;
}
#apDiv105 {
	vertical-align: text-bottom;
	position: absolute;
	z-index: inherit;
	height: 267px;
	width: 375px;
	left: 100px;
	top: 13681px;
	padding-bottom: 0px;
}
#apDiv117 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 13848px;
	vertical-align: text-bottom;
}
#apDiv61 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	top: 100px;
	left: 495px;
	padding-bottom: 0px;
}
#apDiv62 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 367px;
}
#apDiv63 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 634px;
}
#apDiv64 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 901px;
}
#apDiv65 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 1168px;
}
#apDiv66 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 1435px;
}
#apDiv67 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 1702px;
}
#apDiv68 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 1969px;
}
#apDiv69 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 2236px;
}
#apDiv70 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 2503px;
}
#apDiv71 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 2770px;
}
#apDiv72 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 3037px;
}
#apDiv73 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 3304px;
}
#apDiv74 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 3571px;
}
#apDiv75 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 3838px;
}
#apDiv76 {
	vertical-align: text-bottom;
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 4105px;
}
#apDiv77 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 4372px;
}
#apDiv78 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 4639px;
}
#apDiv79 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 4906px;
}
#apDiv80 {
	vertical-align: text-bottom;
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 5173px;
}
#apDiv81 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 5440px;
}
#apDiv82 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 485px;
	top: 5707px;
}
#apDiv83 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 5974px;
}
#apDiv84 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 6241px;
}
#apDiv85 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 6508px;
}
#apDiv86 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 6775px;
}
#apDiv87 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 7042px;
}
#apDiv88 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 7309px;
}
#apDiv89 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 7576px;
}
#apDiv90 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 7843px;
}
#apDiv91 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 8110px;
}
#apDiv92 {
	height: 267px;
	width: 365px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 8377px;
}
#apDiv93 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 8644px;
	vertical-align: text-bottom;
}
#apDiv106 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 8911px;
	vertical-align: text-bottom;
}
#apDiv107 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 9178px;
	vertical-align: text-bottom;
}
#apDiv108 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 9445px;
	vertical-align: text-bottom;
}
#apDiv109 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 9712px;
	vertical-align: text-bottom;
}
#apDiv110 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 9979px;
	vertical-align: text-bottom;
}
#apDiv111 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 10246px;
	vertical-align: text-bottom;
}
#apDiv112 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 10513px;
	vertical-align: text-bottom;
}
#apDiv113 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 10780px;
	vertical-align: text-bottom;
}
#apDiv114 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 11047px;
	vertical-align: text-bottom;
}
#apDiv115 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 11314px;
	vertical-align: text-bottom;
}
#apDiv116 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 495px;
	top: 13681px;
	vertical-align: text-bottom;
}
#apDiv94 {
	height: 267px;
	width: 375px;
	position: absolute;
	z-index: inherit;
	left: 100px;
	top: 100px;
	vertical-align: text-bottom;
}
#apDiv130 {
	height: 75px;
	width: 698px;
	position: absolute;
	z-index: inherit;
	left: 100px;
	top: 10025px;
	padding-bottom: 50px;
	align-items: center;
}
.textFOTO {
	color: #333300;
	font-family: Verdana;
	font-size: 10px;
	font-style: italic;
	line-height: 14px;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.textFOTO1 {
	color: #CC3333;
	font-family: Verdana;
	font-size: 11px;
	font-style: italic;
	line-height: 14px;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.textFOTO2 {
	color: #CC3333;
	font-family: Verdana;
	font-size: 13px;
	font-style: none;
	line-height: 14px;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
body {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	text-decoration: none;
}
.small {
	font-size: 12px; /* 75% of the baseline */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
	text-decoration: none;
}
a {
	font-size: 12px;
	color: #CC6666;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #3DC4BD;
	text-decoration: none;
}
.content {
}